org.eclipse.wst.jsdt.chromium

## Interface UpdatableScript.Failure.Visitor<R>

Enclosing interface:
  UpdatableScript.Failure

    public static interface UpdatableScript.Failure.Visitor<R>

### Method Summary

All Methods Instance Methods Abstract Methods
`R` `visitCompileError(UpdatableScript.CompileErrorFailure compileErrorFailure)`
`R` `visitUnspecified()`

### Method Detail

#### visitUnspecified

    R visitUnspecified()

#### visitCompileError

    R visitCompileError(UpdatableScript.CompileErrorFailure compileErrorFailure)